Elektroda.pl
Elektroda.pl
X
Please add exception to AdBlock for elektroda.pl.
If you watch the ads, you support portal and users.

Slican CCT-1668 potrzeby stary configman obsługujący fw 2.05

patrol-g 01 Feb 2011 18:05 2095 5
  • #1
    patrol-g
    Level 10  
    Witam,
    dawno nie zaglądałem do naszej centralki,
    a muszę zmienić zapowiedź i nazwy aparatów.
    Problem jest taki, że nie mogę nigdzie znaleźć płytki instalacyjnej,
    a wersja configmana pobrana z forum 4.04 nie współpracuje z
    firmware w centrali, jest tam wersja 2.05.

    Zmieniłem laptopa, bo kiedyś miałem przez wiele lat w jednym lapku soft i chodził, a teraz po zmianie jest zonk,
    płyki nie ma, nowy configman nie działa,

    może ma ktoś u siebie sofcik sprzed kilku lat?
  • #2
    macmm
    Level 24  
    Wątek ten pojawiał się wiele razy. Nie jest potrzebny stary ConfigMAN bo każdy nowy obsługuje wszystkie firmware centrali wstecz. Więc ściągnij sobie to co jest dostępne i spokojnie obsłużysz centralę, nawet z tą archaiczną wersją
  • #3
    patrol-g
    Level 10  
    faktycznie nie dopisałem,
    że wyskakuje komunikat przy wersji 4.04 configmana,
    że trzeba uaktualnić firmware do minimum wersji 4.02,
    bo configman nie obsługuje aktualnej wersji.
    Tak więc nie działa z wersją 4.04 dostępną na forum
  • #4
    macmm
    Level 24  
    Eeeee tam. On po prostu sugeruje Ci że masz tak stary firmware że czas go zaktualizować. Ale na pewno obsługuje. Komunikat jeśli dobrze pamiętam brzmi tak:"Wyryto nieaktualną wersję firmware w centrali. Zalecana jest jego aktualizacja. Nową wersję można pobrać ......." Można ten komunikat zlekceważyć i programować po prostu.
  • #5
    User removed account
    User removed account  
  • #6
    patrol-g
    Level 10  
    Mój błąd, przy instalacji wybrałem zamiast configman admin, wersję user i dlatego tak mi krzyczał i nie chciał pobrać danych.
    Teraz jest wersja admin i działa, temat zamknięty